<template >
  <div style="background-color: #00000060;width: 100%; height: 100%;"></div>
</template>

<script>

export default {
  name: 'CenterMapContent',
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped lang='less'>
</style>
